=== debian/changelog ===
pyformex (0.8.6-4ubuntu3) trusty; urgency=medium

  * Don't try to create a link in usr/share/pyshared which doesn't exist
    anymore.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Feb 2014 17:21:36 +0100

pyformex (0.8.6-4ubuntu2) quantal; urgency=low

  * Undo changes from -4ubuntu1 as the reason for them got reverted.
    The package can be synced on next occasion.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Oct 2012 18:25:44 +0200

pyformex (0.8.6-4ubuntu1) quantal; urgency=low

  * debian/rules:
    Don't try to create a link in usr/share/pyshared which doesn't exist
    anymore.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 20 May 2012 15:48:30 +0200

pyformex (0.8.6-4) unstable; urgency=low

  * Registered documentation with doc-base
  
  * Made pyformex-lib depend on pyformex(=${source:Version})
  
  * Restored corrupted changelog entries

 -- Benedict Verhegghe <benedict.verhegghe@ugent.be>  Wed, 18 Jan 2012 16:41:52 +0100

pyformex (0.8.6-3) unstable; urgency=low

  * Fixed building of architecture-dependent -lib package (Closes: #656294) 

 -- Benedict Verhegghe <benedict.verhegghe@ugent.be>  Wed, 18 Jan 2012 10:27:49 +0100

pyformex (0.8.6-2) unstable; urgency=low

  * Replaced build-dependency on (python,python-dev) by python-all-dev
  
  * Moved html documentation to /usr/share/doc/pyformex/html and 
    linked to it from pyformex paths.

 -- Benedict Verhegghe <benedict.verhegghe@ugent.be>  Tue, 17 Jan 2012 10:23:22 +0100

pyformex (0.8.6-1) unstable; urgency=low

  * Initial release. (Closes: #653594)

 -- Benedict Verhegghe <benedict.verhegghe@ugent.be>  Mon, 16 Jan 2012 19:42:10 +0100
