=== debian/control ===
Source: pyformex
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Benedict Verhegghe <benedict.verhegghe@ugent.be>
Build-Depends: debhelper (>= 8.0.0), 
	       python-all-dev (>= 2.6.6-3~), 
	       python-numpy (>=1.0), 
	       libglu1-mesa-dev
Build-Depends-Indep: libjs-jquery, libjs-underscore
Standards-Version: 3.9.2
Homepage: http://pyformex.org
Vcs-Svn: svn://svn.savannah.nongnu.org/pyformex/trunk/pyformex
Vcs-Browser: http://svn.savannah.nongnu.org/viewvc/trunk/pyformex/?root=pyformex
X-Python-Version: >= 2.5


Package: pyformex
Architecture: all
Depends: ${misc:Depends}, 
	 ${python:Depends}, 
	 python-numpy(>=1.0), 
	 python-qt4-gl, 
	 python-opengl, 
	 libglu1-mesa,
	 libjs-jquery,
	 libjs-underscore
Recommends: pyformex-lib, admesh, imagemagick, libgl2ps0, libgts-bin
Suggests: units
Description: program to create 3D geometry from Python scripts.
 pyFormex can be used to generate, transform and manipulate large
 geometrical models of 3D structures by sequences of mathematical operations.
 Unlike traditional CAD systems, pyFormex provides a powerful (Python based)
 scripting language as the basic user input, making it very well suited 
 for automated and repeated (parametric) design procedures. 
 It provides a wide range of operations on meshes, like STL type triangulated
 surfaces and FEA or CFD grids. Nurbs curves and surfaces are under development.
 pyFormex is often used to create models from medical scan images, or as a
 pre- and post-processor for Finite Element analysis programs. But it could
 just as well be used to just create some nice 3D renderings.
 .
 This package contains the architecture independent parts: the Python source
 (including GUI and examples), some data files and the full documentation.
 It does not contain:
  - the compiled acceleration libraries (install pyformex-lib), 
  - the (non-essential) extra programs and modules (see the pyformex/extra
    directory for instructions.)  
 Installing pyformex-lib is highly recommended for use with large models.


Package: pyformex-lib
Architecture: any
Depends: pyformex(=${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: program to create 3D geometry from Python scripts.
 pyFormex can be used to generate, transform and manipulate large
 geometrical models of 3D structures by sequences of mathematical operations.
 Unlike traditional CAD systems, pyFormex provides a powerful (Python based)
 scripting language as the basic user input, making it very well suited 
 for automated and repeated (parametric) design procedures. 
 It provides a wide range of operations on meshes, like STL type triangulated
 surfaces and FEA or CFD grids. Nurbs curves and surfaces are under development.
 pyFormex is often used to create models from medical scan images, or as a
 pre- and post-processor for Finite Element analysis programs. But it could
 just as well be used to just create some nice 3D renderings.
 .
 This package contains the pyFormex acceleration libraries for your 
 architecture. Installing this package will dramatically speed up
 operations on large 3D models.
