=== debian/watch ===
# Watch new versions of pyFormex
version=3
http://download.savannah.gnu.org/releases/pyformex/pyformex-([0-9].+)\.tar\.gz
